# fix_modify AtC transfer internal

## syntax

fix_modify AtC transfer internal type <atom-type-id>

- <atom-type-id> = type id for non-fixed atoms internal to the FE mesh

## examples

`fix_modify AtC transfer internal type internal_atoms`

## description

Command to define the atoms to couple to finite elements. This definition is required for a AtC simulation.

## restrictions

## related

see fix_modify AtC transfer boundary

## default

none